Gurusamy Sarathy > perl-5.6.0 > CGI::Apache

Download:
perl-5.6.0.tar.gz

Annotate this POD

Source   Latest Release: perl-5.6.2

NAME ^

CGI::Apache - Backward compatibility module for CGI.pm

SYNOPSIS ^

Do not use this module. It is deprecated.

ABSTRACT ^

DESCRIPTION ^

AUTHOR INFORMATION ^

BUGS ^

SEE ALSO ^

syntax highlighting: